QGIS Application - Bug report #2381

print composer, attribute table lost settings in the item table

2010-01-20 12:26 PM - Gerhard Spieles

Status: Closed
Priority: Low
Assignee:

Category:

Affected QGIS version:master

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 12441

Description

In version 1.5, it is possible to add the attribute table of a layer in the print composer. That is a verry good function!
After choosing layer, attributes in the item 'table’, i save the properities as template.
After reopening the project,the print composer lost the saved settings and shwos all attributes from the first layer who is defined in the

project properities, identifiable layers (No. 0).

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:23 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0
- Affected QGIS version set to master

#3 - 2012-09-04 12:02 PM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-12-30 08:13 AM - Giovanni Manghi
- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Assignee deleted (nobody -)

- Resolution set to fixed

seems fixed in master. Reopen if necessary.
